<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="nl" lang="nl">
<head>
<title>Samson (hond)</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Samson_(hond)"/>
<meta name="wx_page_id" content="183573"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Samson (hond)" id="wxsec1"><h1 class="pagetitle" id="wx1">Samson (hond)</h1>

<wx:template id="wx_t1" pagename="Sjabloon:Samson_en_Gert" page_id="246989"/>
<table style="float:right;" align="right" width="0%" class="toccolours" id="wx2">
<tr id="wx3">
<td align="center" id="wx4"><big id="wx5"><b id="wx6">Personages fictiereeks</b></big> </td>
</tr>

<tr id="wx7">
<td align="center" bgcolor="#6699CC" id="wx8"><b id="wx9"><a href="/wnl/Samson_en_Gert_%28televisieserie%29" title="Samson en Gert (televisieserie)" wx:linktype="known" wx:pagename="Samson_en_Gert_(televisieserie)" wx:page_id="18658" id="wx10">Samson en Gert</a></b> </td>
</tr>

<tr id="wx11">
<td align="left" id="wx12">
<p id="wx13"><b id="wx14">Hoofdpersonages</b></p>

<ul id="wx15">
<li id="wx16"><a href="/wnl/Samson_%28hond%29" title="Samson (hond)" wx:linktype="self" wx:pagename="Samson_(hond)" wx:page_id="183573" id="wx17">Samson</a></li>

<li id="wx18"><a href="/wnl/Gert_%28Samson_en_Gert%29" title="Gert (Samson en Gert)" wx:linktype="known" wx:pagename="Gert_(Samson_en_Gert)" wx:page_id="183576" id="wx19">Gert</a></li>
</ul>

<p id="wx20"><b id="wx21">Familie De Bolle</b></p>

<ul id="wx22">
<li id="wx23"><a href="/wnl/Octaaf_De_Bolle" title="Octaaf De Bolle" wx:linktype="known" wx:pagename="Octaaf_De_Bolle" wx:page_id="231762" id="wx24">Octaaf De Bolle</a></li>

<li id="wx25"><a href="/wnl/Jeannine_De_Bolle" title="Jeannine De Bolle" wx:linktype="known" wx:pagename="Jeannine_De_Bolle" wx:page_id="246061" id="wx26">Jeannine De Bolle</a></li>

<li id="wx27"><a href="/wnl/Miranda_De_Bolle" title="Miranda De Bolle" wx:linktype="known" wx:pagename="Miranda_De_Bolle" wx:page_id="311950" id="wx28">Miranda De Bolle</a></li>
</ul>

<p id="wx29"><b id="wx30">Personages op het Gemeentehuis</b></p>

<ul id="wx31">
<li id="wx32"><a href="/wnl/Meneer_de_burgemeester" title="Meneer de burgemeester" wx:linktype="known" wx:pagename="Meneer_de_burgemeester" wx:page_id="183601" id="wx33">Meneer de burgemeester</a></li>

<li id="wx34"><a href="/wnl/Sofie_%28Samson_en_Gert%29" title="Sofie (Samson en Gert)" wx:linktype="known" wx:pagename="Sofie_(Samson_en_Gert)" wx:page_id="341068" id="wx35">Sofie</a></li>

<li id="wx36"><a href="/wnl/Eug%C3%A8ne_Van_Leemhuyzen" title="Eugène Van Leemhuyzen" wx:linktype="known" wx:pagename="Eugène_Van_Leemhuyzen" wx:page_id="246993" id="wx37">Eugène Van Leemhuyzen</a></li>

<li id="wx38"><a href="/wnl/De_afgevaardigde_van_de_minister" title="De afgevaardigde van de minister" wx:linktype="known" wx:pagename="De_afgevaardigde_van_de_minister" wx:page_id="340117" id="wx39">De afgevaardigde van de minister</a></li>

<li id="wx40"><a href="/wnl/Burgemeester_Paaltjes" title="Burgemeester Paaltjes" wx:linktype="known" wx:pagename="Burgemeester_Paaltjes" wx:page_id="1211507" id="wx41">Burgemeester Paaltjes</a></li>
</ul>

<p id="wx42"><b id="wx43">Overige personages</b></p>

<ul id="wx44">
<li id="wx45"><a href="/wnl/Albert_Vermeersch" title="Albert Vermeersch" wx:linktype="known" wx:pagename="Albert_Vermeersch" wx:page_id="183583" id="wx46">Albert Vermeersch</a></li>

<li id="wx47"><a href="/wnl/Frieda_Kroket" title="Frieda Kroket" wx:linktype="known" wx:pagename="Frieda_Kroket" wx:page_id="246991" id="wx48">Frieda Kroket</a></li>

<li id="wx49"><a href="/wnl/Joop_Mengelmoes" title="Joop Mengelmoes" wx:linktype="known" wx:pagename="Joop_Mengelmoes" wx:page_id="339893" id="wx50">Joop Mengelmoes</a></li>
</ul>

<p id="wx51"><b id="wx52">Onzichtbare figuren</b></p>

<ul id="wx53">
<li id="wx54"><a href="/wnl/Marl%C3%A8neke" title="Marlèneke" wx:linktype="known" wx:pagename="Marlèneke" wx:page_id="421740" id="wx55">Marlèneke</a></li>

<li id="wx56"><a href="/wnl/Jean-Louis_Michel" title="Jean-Louis Michel" wx:linktype="known" wx:pagename="Jean-Louis_Michel" wx:page_id="1082545" id="wx57">Jean-Louis Michel</a></li>

<li id="wx58"><a href="/wnl/Bobientje" title="Bobientje" wx:linktype="known" wx:pagename="Bobientje" wx:page_id="989368" id="wx59">Bobientje</a></li>

<li id="wx60"><a href="/wnl/Fred_Kroket" title="Fred Kroket" wx:linktype="known" wx:pagename="Fred_Kroket" wx:page_id="974173" id="wx61">Fred Kroket</a></li>

<li id="wx62"><a href="/wnl/Marie_%28Samson_en_Gert%29" title="Marie (Samson en Gert)" wx:linktype="known" wx:pagename="Marie_(Samson_en_Gert)" wx:page_id="1113923" id="wx63">Marie</a></li>

<li id="wx64"><a href="/wnl/Alberto%27s_moeder" title="Alberto's moeder" wx:linktype="known" wx:pagename="Alberto's_moeder" wx:page_id="1113926" id="wx65">Alberto's moeder</a></li>
</ul>
</td>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<p id="wx66"><b id="wx67">Samson</b> is een fictieve <a href="/wnl/Hond" title="Hond" wx:linktype="known" wx:pagename="Hond" wx:page_id="18458" id="wx68">hond</a> van het ras <a href="/wnl/Bobtail" title="Bobtail" wx:linktype="known" wx:pagename="Bobtail" wx:page_id="221476" id="wx69">Bobtail</a> uit het televisieprogramma <a href="/wnl/Samson_en_Gert_%28televisieserie%29" title="Samson en Gert (televisieserie)" wx:linktype="known" wx:pagename="Samson_en_Gert_(televisieserie)" wx:page_id="18658" id="wx70">Samson en Gert</a>. Het is een pop van wie de stem vanaf 1989 tot en met <a href="/wnl/2005" title="2005" wx:linktype="known" wx:pagename="2005" wx:page_id="2242" id="wx71">2005</a> werd ingesproken door <a href="/wnl/Danny_Verbiest" title="Danny Verbiest" wx:linktype="known" wx:pagename="Danny_Verbiest" wx:page_id="214421" id="wx72">Danny Verbiest</a>. Sinds de zomer van 2005 gebeurt dat door <a href="/wnl/Peter_Thyssen" title="Peter Thyssen" wx:linktype="known" wx:pagename="Peter_Thyssen" wx:page_id="312975" id="wx73">Peter Thyssen</a>.</p>

<p id="wx74">Samson is de hond van <a href="/wnl/Gert_%28fictief_persoon%29" title="Gert (fictief persoon)" wx:linktype="known" wx:pagename="Gert_(fictief_persoon)" wx:page_id="421752" id="wx75">Gert</a>. Samson spreekt niet zo heel goed <a href="/wnl/Nederlands" title="Nederlands" wx:linktype="known" wx:pagename="Nederlands" wx:page_id="3141" id="wx76">Nederlands</a>. Veel moeilijke woorden begrijpt hij niet of spreekt hij verkeerd uit. Ook namen van personen spreekt hij vaak verkeerd uit, zo noemt hij <a href="/wnl/Octaaf_De_Bolle" title="Octaaf De Bolle" wx:linktype="known" wx:pagename="Octaaf_De_Bolle" wx:page_id="231762" id="wx77">meneer Octaaf</a> meneer De Raaf, <a href="/wnl/Eug%C3%A8ne_Van_Leemhuyzen" title="Eugène Van Leemhuyzen" wx:linktype="known" wx:pagename="Eugène_Van_Leemhuyzen" wx:page_id="246993" id="wx78">meneer Van Leemhuyzen</a> meneer Van Veel Luizen en <a href="/wnl/Albert_Vermeersch" title="Albert Vermeersch" wx:linktype="known" wx:pagename="Albert_Vermeersch" wx:page_id="183583" id="wx79">Albert Vermeersch</a> (Alberto Vermicelli) meneer Spaghetti. Volgens de vaste eindmelodie van de serie is hij 'ondeugend'. In werkelijkheid is hij heel braaf en soms zelfs moraliserend, bijvoorbeeld wanneer een van de personages een ander beet wil nemen. Tot 2 dagen voor de opnames van de eerste aflevering zou het hondje Bob gaan heten. Danny Verbiest vond het echter geen goede naam. Op aanraden van zijn inmiddels ex-vrouw werd het hondje Samson genoemd, vanwege zijn vele haren.</p>

<a id="Trivia" name="Trivia"/>
<wx:section level="2" title="Trivia" id="wxsec2"><h2 id="wx80">Trivia</h2>

<ul id="wx81">
<li id="wx82">
<p id="wx83">Samson is verliefd op Bobientje, die nooit in beeld verschijnt, maar wel in sommige <a href="/wnl/Samson_en_Gert_%28strips%29" title="Samson en Gert (strips)" wx:linktype="known" wx:pagename="Samson_en_Gert_(strips)" wx:page_id="1140469" id="wx84">strips</a>.</p>
</li>

<li id="wx85">
<p id="wx86">Zijn favoriete speelgoed is een rood balletje dat hij van Bobientje kreeg.</p>
</li>

<li id="wx87">
<p id="wx88">Volgens Aad van Toor's website (Adriaan) is de hond Samson gebaseerd op zijn hond Lara die in diverse serie's van Bassie en Adriaan voorkwam.</p>
</li>
</ul>

<a id="Enkele_catchphrases" name="Enkele_catchphrases"/>
</wx:section><wx:section level="2" title="Enkele catchphrases" id="wxsec3"><h2 id="wx89">Enkele <a href="/wnl/Catchphrase" title="Catchphrase" wx:linktype="known" wx:pagename="Catchphrase" wx:page_id="413682" id="wx90">catchphrases</a></h2>

<ul id="wx91">
<li id="wx92">
<p id="wx93">"Ik denk zo stil in mijn hoofd..."</p>
</li>

<li id="wx94">
<p id="wx95">"Is dat zo heel echt waar wat jij daar zegt?"</p>
</li>

<li id="wx96">
<p id="wx97">"Wah Gertje, wat is dat eigenlijk, zo een ...?"</p>
</li>

<li id="wx98">
<p id="wx99">"Dat is toch eigenlijk wel een <i id="wx100">plobreem</i>..."</p>
</li>

<li id="wx101">
<p id="wx102">Als Gert de telefoon opneemt.. "Met Gert!" .. "Ah ja, en ook met Samson!"</p>
</li>

<li id="wx103">
<p id="wx104">"wah zeg hei."</p>
</li>
</ul>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wnl/index.php?title=Speciaal:Categories&amp;article=Samson_%28hond%29" title="Speciaal:Categories" wx:linktype="known" wx:pagename="Speciaal:Categories" id="wx105">Categorieën</a>: <span dir="ltr" id="wx106"><a href="/wnl/Categorie:Personage_uit_Samson_en_Gert" title="Categorie:Personage uit Samson en Gert" wx:linktype="known" wx:pagename="Categorie:Personage_uit_Samson_en_Gert" wx:page_id="341125" id="wx107">Personage uit Samson en Gert</a></span> | <span dir="ltr" id="wx108"><a href="/wnl/Categorie:Fictief_dier" title="Categorie:Fictief dier" wx:linktype="known" wx:pagename="Categorie:Fictief_dier" wx:page_id="89346" id="wx109">Fictief dier</a></span></div>
<div id="wx_languagelinks">
in andere talen: <a href="http://fr.wikipedia.org/wiki/Samson_%28chien%29" class="external" wx:linktype="interwiki" wx:pagename="fr:Samson_(chien)" id="wx110">Français</a></div>
</body>
<wx:templatearguments for="wx_t1"/>
</html>
